w3c_media_update.media_update:
  path: '/media_update'
  defaults:
    _controller: '\Drupal\w3c_media_update\Controller\MediaUpdateController::content'
    _title: 'Media Update'
  requirements:
    _permission: 'access content'
